body { background-color:#353A28; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#2C3906; }
.sf_footer { color:#728A92; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_region1 { background-image: url(images/bg_lyoc.jpg);
 }
.sf_navigation ul li a { color:#728A92; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#728A92; }
.sf_navigation ul li a:hover { color:#FFFFFF; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#B9E138; }
a:link { color:#B9E138; }
a:visited { color:#B9E138; }
a:hover { color:#B9E138; }
body#page_82ebe987-626b-4583-aa98-95485d29f74c div#content1 { width:95.04%; }
